Subject: [Netconf] minutes and slides for the I2RS interim

From: "Susan Hares" <[email-masked]>
Date: Tue, 16 Dec 2014 15:35:28 -0500

The I2RS has held two interims during December to discuss use cases, yang
models for RIB and topology, and the I2RS requirements on protocol.  These
minutes of these meetings are attached. 

You can find slides and minutes for the December 11th, 2014 meeting at: 

http://www.ietf.org/proceedings/interim/2014/12/11/i2rs/proceedings.html

You can find slides and minutes for the December 11th, 2014 meeting at: 

http://www.ietf.org/proceedings/interim/2014/12/16/i2rs/proceedings.html

Please let us know if you have any questions we can answer regarding the
I2RS current status. 

Sue Hares